.ad-main{display:none;}
.item-wide.ad-main{margin-top:10px !important;margin-bottom:0px;}
.article__wrap-item.ad-main{display:block;}
.mobile-ad-1{display: block;}
.mobile-ad-2{display: none;}
.mobile-ad-3{display: none;}
.mobile-ad-3 > div, .mobile-ad-2 > div, .mobile-ad-1 > div{margin:0 auto;}
.tablet-header-ad{display:none;}
.desktop-header-ad{display:none;}
.ad-main footer{color: #343434;font-size: 10px;font-family: 'Montserrat', sans-serif;font-weight: 500;font-style: normal;font-size: 9px;padding: 2px 0;background: #f0f0f0;max-width:288px;margin:0 auto;}
.article__content .tablet-header-ad .item-square__wrap > div{margin:0 auto;}
.article__content .desktop-header-ad .item-square__wrap > div{margin:0 auto;}
.article__content .ad-main .item-square__wrap span{display:block; text-align:center; background:none;}

@media screen and (min-width: 376px){
    .mobile-ad-1{display: none;}
    .mobile-ad-2{display: block;}
    .ad-main footer{max-width:335px;}
}
@media screen and (min-width: 420px){
    .mobile-ad-2{display: none;}
    .mobile-ad-3{display: block;}
    .ad-main footer{max-width:374px;}
}
@media screen and (min-width: 768px){
    .ad-main{display:block;}
    .mobile-header-ad{display:none;}
    .tablet-header-ad{display:block;}
    .ad-main footer{max-width:100%;}
    .item-wide.ad-main{margin-top:30px !important;margin-bottom:30px;}
}
@media screen and (min-width: 1024px){
    .tablet-header-ad{display:none;}
    .desktop-header-ad{display:block;}
}

/* mobile flying carpet */
.article__content .mobile-header-ad .item-square__wrap{position: fixed!important;top: 0!important;height: 100%;-webkit-transform: translateZ(0)!important;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;width:94%;}
.article__content .mobile-header-ad .item-square__wrap>div{height: 250px;width: 300px;direction: ltr;overflow: hidden!important;display: inline-block;position: relative;}
.article__content .mobile-header-ad .item-square{position: absolute!important;top: 0!important;left: 0!important;width: 100%!important;height: 100%!important;border: 0!important;margin: 0!important;padding: 0!important;clip: rect(0,auto,auto,0)!important;-webkit-clip-path: polygon(0px 0px,100% 0px,100% 100%,0px 100%)!important;clip-path: polygon(0px 0px,100% 0px,100% 100%,0px 100%)!important;}
.article__content .mobile-header-ad{height: 300px;overflow: hidden!important;position: relative!important;box-sizing: border-box!important;}
